#mainmenu {
  width: 74.40em;
}

#wrapper, #footer {
  width: 75.4em;
}

#slogan {
  top: 70px;
}

.block {
  margin: 0 18px 0 0;
}

.block_two_column {
  width: 16.67em;
}

.block_three_column {
  width: 25.79em;
}

#slideshow div div {
  bottom: -1px;
}

ol {
  padding: 0 0 0 24px;
}

#country_language fieldset div {
  margin-right: 20px;
}

#country_language fieldset {
  width: 38em;
}

#breadcrumbs li a, #breadcrumbs li a:visited {
  margin-right: 2px;
}

.call_to_action, .call_to_action:visited {
  padding: 4px 0 8px;
}

#maincontent form .submit {
  margin: 0 0 0 16.2em;
}

legend {
  margin-left: -8px;
}

#maincontent form a.small {
  padding-left: 19.25em;
  border-bottom: 10px solid #fff;
}

#maincontent p, #maincontent ol {
  margin-right: 20px;
}

#slideshow {
  height: 26.5em;
}

.productcontent .usps {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 0;
}

.productcontent .usps li {
  float: left;
  display: block;
}

ul.servicelist {
	margin: 0 0 0 0;
}

.productcontent ul.servicelist {
  border-bottom: 20px solid #fff;
}

.productcontent h1 {
  float: left;
}
#slideshow_thumbnails li {
	overflow: hidden;
}